[
	{
		"group" : "reanalysis",
		"dataset": "reanalysis-era5-pressure-levels-monthly-means",
		"variables": [
                  "divergence",
                  "fraction_of_cloud_cover",
                  "geopotential",
                  "ozone_mass_mixing_ratio",
                  "potential_vorticity",
                  "relative_humidity",
                  "specific_cloud_ice_water_content",
                  "specific_cloud_liquid_water_content",
                  "specific_humidity",
                  "specific_rain_water_content",
                  "specific_snow_water_content",
                  "temperature",
                  "u_component_of_wind",
                  "v_component_of_wind",
                  "vertical_velocity",
                  "vorticity"
		],
		"form": {
		    "format":"grib"
		}
	}
]
